body{
	margin:0;
	color:#69675f;
}
.SelectedR{
	background: rgba(132, 178, 28, 0.3);
    border: 1px solid;
}
#fotoProdotto{
	position:relative;
}
#lente{
	position:absolute;
	top:-95px;
	left:-98px;
}
#calTestoMobile,#callExit{
	display: none;
}
.c_space{
	width: 45px;
    height: 35px;
	display: inline-block;
	box-sizing: border-box;
	text-align: center;
	cursor: pointer;
	vertical-align: bottom;
}
.label{
	border-bottom: 1px solid;
    border-top: 1px solid;
    margin: 0;
}
.c_number{
	
}
.inputcheck{
	display: block;
}
.red{
	color:red;
}
.dayL{
	padding-top: 6px;
}
.c_space_not{
	width: 45px;
    height: 35px;
	display: inline-block;
	box-sizing: border-box;
	text-align: center;
	text-decoration: line-through;
	color:#c8c6c6;
	background:rgba(255, 239, 239, 0.1);
	vertical-align: bottom;
}
#retro-calendario{
	display: none;
	position: fixed;
	top: 0;
	left: 0;	
	width: 100%;
	height: 100%;
	background:rgba(255,255,255,0.7);
	z-index: 9999;
}
.inp-day{
	display: inline;
	cursor: pointer;
}
#continuasg{
	width: unset;
	margin: 0 0 10px 66%;
}
#calendario{
	width:30px;
	vertical-align: top;
	padding: 0 15px;
}
#chiudi-calendario{
	font-weight: 700;
    cursor: pointer;
    z-index: 99999;
    font-size: 1.3em;
    padding: 0 0 11px 0;
    border-bottom: 1px solid;
    text-align: center;
    margin-bottom: 10px;
}
#domande textarea {
	width: 100%;
	min-height: 250px;
}
#domande h3{
	text-align: left;
}
#x-domande{
	position: absolute;
	top: -1%;
	right: 3%;
	color:#fff;
	background:#000;
	padding: 15px 18px;
	border-radius: 27px;
	font-weight: 700;
	box-shadow: 4px 1px 9px	#626262;
	width: 13px;
	cursor: pointer;
}
#NewCalendar{
	position: fixed;
	z-index: 999;
	background:#fff;
	top: 25%;
	right: 20%;
	box-shadow: 5px 5px 20px;
}
#under_date{
	width: 331px;
	position: relative;
	display: inline-block;
	height: 32px;
	top: 30px;
	cursor: pointer;
}
.headerCal{
	text-align: center;
    padding: 20px;
    color: #69675f;
    font-weight: 700;
}
.headerCal a{
	color: #69675f;;
}
.box-content{
	padding: 0 30px;
}
.elementiHeadCalendario{
	margin: 0 20px;
}
.box{
	
}
.title{

}
.tastoMore{
	text-align: center;
	margin: 40px 40%;
	border: 1px solid;
	padding: 20px;
	cursor: pointer;
}
#mascheraFoto{
	display:none;
	background:rgba(255,255,255,0.5);
	position:absolute;
	width:250px;
	height:250px;
	top:0;
}
#ChiudiForm{
	position: absolute;
	right: 25px;
	top: 0;
	color: #fff;
	background: #000;
	padding: 9px 12px;
	border-radius: 20px;
	font-weight: 700;
	cursor: pointer;
}
#pulsanteInvia{
	width: 100%;
	margin: 0;
	text-align: center;
	cursor: pointer;
}
#gestioneRichieste{
	text-align: center;
	margin: 20px 0;
}
#info-ordine{
	background: url('https://www.speedyflowers.it/n_img/ordine.jpg');
}
#info-account{
	background: url('https://www.speedyflowers.it/n_img/account.jpg');
}
#info-prodotti{
	background: url('https://www.speedyflowers.it/n_img/info-prodotti.jpg');
}
.inline{
	display: inline-block;
	width: 39%;
	padding: 10px;
	margin: 0;
	color: #fff;
	text-shadow: 2px 2px 2px #000;
	font-weight: 700;

}
.inline input{
	padding: 10px !important;
	margin: 5px 0 !important;
}
.bloccoRichieste{
	display: inline-block;
	width: 31%;
	box-sizing: border-box;
	padding: 50px 30px;
	background-size: cover !important;
	height: 300px;
	vertical-align: top;
	box-shadow: 3px 0px 3px #868585,1px 3px 3px #807c7c;
	margin: 0 10px;
	cursor: pointer;
}
#nvContatti{
	position: fixed;
	top: 100px;
	background: #fff;
	right: 25%;
	z-index: 999;
	padding: 50px;
	box-shadow: 3px 1px 5px #959595,1px 3px 5px #959595;
}
.domanda{
	color: #fff;
	font-weight: 700;
	text-shadow: 1px 1px 1px #000;
	background: rgba(0,0,0,0.3);
	padding: 30px;
	font-size: 1.7em;
}
#mascheraFotoNew{
	display: none;
	background: rgba(255,255,255,0.5);	
	position: absolute;	
	width: 90%;	
	height: 100%;
	top: 0;
}
.newSchema{
	border: 5px solid #84b21c;
	padding: 20px 30px;
	box-sizing: border-box;
}
#top_menu{
	width:100%;
	margin:0;
	line-height:0;
	text-align:right;
}
#zoomImmagine{
	display:none;
	position:fixed;
	top:90px;
	z-index:9999;
	left:35%;
}
#contImmagine img{
	box-shadow:1px 1px 5px #000;
}
#closeImmagine{
	cursor:pointer;
	position:absolute;
	top:-39px;
	left:-35px;
	border:10px solid #fff;
	background:#000;
	color:#fff;
	padding:10px;
	border-radius:15px;
	box-shadow:1px 1px 5px #000;
}
#closeAggCamp{
	position: absolute;
	top: 0;
	right: 15px;
	border: 1px solid;
	border-radius: 15px;
	padding: 5px 8px;
	color: #fff;
	background: #000;
	box-shadow: 1px 1px 5px #000;
	cursor: pointer;	
}
#doveConsegnamo{
	color:#fff;
	font-weight:700;
	text-shadow:1px 1px 1px #000;
	position:absolute;
	top: -10px;
	right:40px;
	cursor:pointer;
}
#intermezzo{
	background: linear-gradient(to bottom right, #88a91f, #e1eac2);
	width:92%;
	height:5px;
	margin:25px 3%;
}
#luoghiConsegna{
	position:absolute;
	right:0;
	width:40%;
	background:#fff;
	padding:5px 30px 30px 30px;
}
#infoB{
	position:absolute;
	top:0;
	left:9px;
	color:grey;
}
img#consegnaCC{
	position:absolute;
	left:20%;
	top:30px;
	height:90px;
}
#cittaCC{
	display:inline-block;
	width:49%;
	border:1px solid rgba(0,0,0,0.2);
	box-sizing:border-box;
	vertical-align:top;
	margin:0;
}
#flag-it{
	background-position: -257px 281px;
}
#flag-fr{
	background-position:-225px 347px;
}
#flag-dh{
	background-position:-161px 377px;
}
#flag-en{
	background-position:-289px 345px;
	
}
#flag-ru{
	background-position:-257px 121px;
	
}
#flag-sp{
	background-position:-33px 346px;
}
.flags{
	background-image:url('images/flags.png');
	width:30px;
	height:20px;
	display:inline-block;
	vertical-align:top;
	margin-right:10px;
}
.city{
	background-image:url('images/build.png');
	width:30px;
	height:20px;
	display:inline-block;
	vertical-align:top;
	margin-right:10px;
	background-size:cover;
}
#all{
	background-image:url('images/world.png');
	width:25px;
	height:25px;
	display:inline-block;
	vertical-align:top;
	margin-right:10px;	
	background-size:cover;
}
#statiCC{
	display:inline-block;
	width:49%;
	border:1px solid rgba(0,0,0,0.2);
	box-sizing:border-box;
	vertical-align:top;
	margin:0;
}
#cittaCC div{
	display:block;
	text-decoration:none;
	color:grey;
	padding:10px;
	border-bottom:1px solid rgba(0,0,0,0.2);
}
#statiCC div{
	display:block;
	text-decoration:none;
	color:grey;
	padding:10px;
	border-bottom:1px solid rgba(0,0,0,0.2);
}
#cittaCC a{
	text-decoration:none;
	color:#000;
	font-weight:700;
}
#statiCC a{
	text-decoration:none;
	color:#000;
	font-weight:700;
}
#top_menu ul{
	list-style:none;
}
#logo{
	text-align:center;
	padding:30px 0;
}
#logo img{
	height: 90px;
	vertical-align:middle;
}
#header{
	position:absolute;
	top:0;
	width:100%;
	background: rgba(0,0,0,0.1);
	/*box-shadow: -7px 3px 6px grey;*/
	color:#000;
}
#spaceBanner{
	 display: block;
    width: 90%;
	    margin: 25px 5% 0;
}
#top_menu li{
	display:inline-block;
}
#top_menu a{
    text-decoration: none;
    color: #5f8603;
    font-weight: 500;
    border-right: 1px solid;
    padding-right: 5px;
}
#sidebar-destra{
	position:fixed;
	width:21%;
	height:85%;
	color:#69675f;
	top:60px;
}
#sidebar-destra ul{
	list-style:none;
	cursor:pointer;
}
#sidebar-destra li{
	border-bottom: 1px solid;
	margin:9px;
}
#sidebar-destra a{
	color:#69675f;
	text-decoration:none;
}
.bannLat{
	display:inline-block;
	width:calc((99% - 600px) / 2);
	vertical-align:top;
	overflow:hidden;
	height:300px;
}
.bannCentr{
	display:inline-block;
	width:70%;
	height:300px;
	overflow:hidden;
}
.acquista{
	display:none;
    color: #fff;
    font-size: 1em;
    font-family: Verdana, Geneva, sans-serif;
    text-decoration: none;
    background: #88a91f;
    padding: 7px;
    border-radius: 8px;
    /* text-shadow: 1px 1px 1px #000; */
    font-weight: 700;
    display: block;
	width:50%;
	position:absolute;
	top:70%;
	right:22%;
}
.hidd_b {
	display:none;
	width:100%;
	height:100%;
	background:rgba(255,255,255,0.5);
	position:absolute;
	top:0;
	left:0;
	border-radius:12px;
}
.prezzo{
	color:#69675f;
	font-size:1em;
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;
	display:block;
	margin-top:2px;
}
#centrale{
	margin-top: 27px;
	margin-left: 7%;
	margin-bottom: 5%;
    width: calc(100% - 14%);
}
#form{
	text-align:center;
	padding:40px 0;
}
.pForm{
	width:40%;
}
#specchioNazione{
	text-align: center;
	position:absolute;
	top:45px;
	right:13%;
}
img#bbanner{
	display: block;
    height: 250px;
    text-align: right;
    width: 100%;
}
#footer{
	margin-left:7%;
	width:85%;
	color:#69675f;
	text-align:center;
}
#MB_window{
	overflow:hidden !important;
	left:40% !important;
	top:20% !important;
	height:unset !important;
	width: unset !important;
}
#MB_frame{
	background-color:#fff !important;
}
#MB_header{
	background-color: #fff !important;
	padding:10px;
}
#MB_caption{
	color:grey !important;
}
#form td{
	color:grey !important;
}
#form a{
	color:grey !important;
}
#cercaCitt{
	/*background:linear-gradient(to bottom right, #88a91f , #e1eac2);*/
	background:#88a91f;
	padding:17px 0;
	text-align:center;
	font-weight:700; 
	cursor:pointer;
	text-decoration:none;
	color:#fff;
	display:block;
	margin:12px 0;
	text-shadow:1px 1px 5px #000;
}
#footer h1{
	font-size: 1.2em;
}
#footer h2{
	font-size: 1em;
}
#footer a{
	text-decoration:none;
	color:#969592;
}
#footer p{
	font-size:0.8em;
}
.prodotto{
	width:275px;  
	display:inline-block;
	border: 1px solid rgba(0,0,0,0.2);
	margin:0.5%;
	padding:14px;
	box-sizing: border-box;
	border-radius:15px;
	text-align:center;
	position:relative;
	cursor:pointer;
	vertical-align:top;
}
.prodottoOff{
	width:280px;  
	display:inline-block;
	border: 2px solid #88a91f;
	margin:0.5%;
	padding:14px;
	box-sizing: border-box;
	text-align:center;
	position:relative;
	cursor:pointer;
	vertical-align:super;
	margin-left:10%;
}
#toggle{
	display:none;
	position:absolute;
    top: 42px;
    right: 5px;
	padding:4px;
}
#toggle2{
	display:none;
	position:absolute;
    top: 42px;
    right: 5px;
	padding:4px;
}
.mv-toggle{
    width: 30px;
    height: 3px;
	background-color:#ccc;
	display:block;
	margin-top:6px;
}
#top-logo{
}
#schema-prodotto{

}
#schema-immagine{
	display: inline-block;
    width: 36%;
}
#schema-dettagli{
	display: inline-block;
    width: 60%;
	vertical-align:top;
}
.blocco_acquisto{
    display: inline-block;
    vertical-align: top;
	margin:10px 20px;
}
#gadget-div{
	padding: 25px;
	margin-bottom:20px;
}
#gadget-divN{
	padding: 25px;
	position: fixed;
	top: 7px;
	background: #fff;
	z-index: 9999;
	width: 90%;
	left: 5%;
	height: 600px;
	box-shadow: 1px 1px 5px,1px 1px 1px;
overflow: auto;
}
.box-gadget{
	position: relative;
    display: inline-block;	
	width:124px;
	margin:0.5%;
}
#acquisto{
	
}
.descr-gadget{
	position:absolute;
	bottom:0;
	width:100%;
	font-size:0.75em;
	left:0;
	background:#e4e0e0;
	padding: 0 0 0 5px;
	box-sizing:border-box;
	border-bottom:1px solid #89f667;
	border-left:1px solid #89f667;
	border-right:1px solid #89f667;
	margin: 0.5%;
}
.check-gadget{
	position:absolute;
	bottom:5px;
	right:5px;
}
#due{
	display:none;
}
#tre{
	display:none;
}
.avanti{
	text-align:center;
}
.button{
	background:#84b21c;
	padding:10px;
	width:25%;
	color:#fff;
	border-radius:16px;
	font-weight:700;
	font-size:1.25em;
	text-shadow:1px 1px 1px #000;
	box-shadow:1px 1px 10px #000;
	margin-left:45%;
	display:inline-block;
	cursor:pointer;
}
a.button {
	color: #fff;
    text-decoration: none;
}
.butt_indietro{
	display:inline-block;
	cursor:pointer;
}
.num_div{
	position:relative;
	height:60px;
}
.num_p{
	border:1px solid #84b21c;
	position:absolute;
	text-align:center;
	padding:10px;
	border-radius:20px;
	top:0px;
	left:0;
	background:rgba(132,178,28,0.7);
	color:#fff;
	font-weight:700;
}
.titolo_acquisto{
	font-size:1.3em;
	font-weight:600;
	border-bottom:1px solid;
	padding-bottom:15px;
	margin-bottom:20px;
}
.titolo_acquisto_new,.titolo_acquisto_new h2{
	font-weight: 600;
	padding-bottom: 15px;
	text-decoration: underline;
	text-align: left;
	font-size: 1em;
	margin: 0;
}
#bott-mob{
	display:none;
}
.formField{
	
}
.labelField{
	display:inline-block;
	text-align:right;
	width:30%;
}
.labelFieldN{
}
.Fields{
	display:inline-block;
	text-align:left;
	width:55%;
}
.FieldsN{
	display:inline-block;
	text-align:left;
}
.erroreInput{
	font-size: 0.8em;
}
#miniRiepilogo{
	width:245px;
	background:#e9f1e4;
	border:2px solid #cae1bc;
}
#titoloGadg{
	position:relative;
}
#titoloGadg  h1{
	font-size:1.5em;
}
#titoloGadg input{
	position:absolute;
	top:0;
	right:0;
	border:none;
	background:#84b21c;
	color:#fff;
	padding:10px;
	border-radius:10px;
	font-weight:700;
	font-size:1.25em;
	text-shadow:1px 1px 1px #000;
	box-shadow:1px 1px 10px #000;	
}
#titoloGadgN input{
	background: none;
	color: #929090;
	padding: 10px;
	font-size: 1em;
	text-align: right;
	width: 92%;
	border: none;
	cursor: pointer;
}
#buttonFGadget{
	position: absolute;
	text-align: center;	
	width: 150px;	
	bottom: -20px;	
	right: 25px;
}
#closeGDG{
	position: absolute;
	right: 30px;
	top: 0;
	background: #000;
	color: #fff;
	padding: 5px 8px;
	border-radius: 25px;
	font-weight: 700;
}
#pofferta{
	display:inline-block;
}
#menuNew{
	text-align: left;
    padding-right: 10px;
    background: linear-gradient(to bottom right, #88a91f , #e1eac2);
    color: #fff;
    box-shadow: -7px 3px 6px grey;
    width: 90%;
    margin: 0 5%;
	position:relative;
	z-index:99;
}
#menuNew ul{
	margin: 0;
    line-height: 2;
	left:-25px;
	min-width:190px;
}
li.listlista{
	display:block;
}
.listlista1{
	display:inline;
	margin:0 10px;
	position:relative;
	cursor:pointer;
}
.spAN{
	width:113%;
	height:167%;
	position:absolute;
	left:-25px;
}
/*.spANP{
	width:100%;
	height:100%;
	position:absolute;
	left:0px;
	top:0px
}*/
.listlista1 a{
	text-decoration: none;
    color: #fff;
    font-weight: 700;
    border-right: 1px solid;
    padding-right: 15px;
	text-shadow: 1px 1px 1px #000;
}
#lingua{
	position: absolute;
    line-height: 0;
    margin: 40px 15px;
}
#lingua a{
	margin: 0 10px;
}
.ul_blocco{
	padding:10px;
	left:0;
	background:linear-gradient(to bottom right, #88a91f, #e1eac2);
}
.ul_blocco a{
	text-decoration:none;
	border:0;
}
#menuMobile{
	display:none;
	position:fixed;
	top:0;
	width:100%;
	height:100%;
	background:#fff;
	z-index:5;
}
#top li{
	list-style:none;
	border-bottom:1px solid;
	margin:0;
	padding:10px;;
}
#top a{
	text-decoration:none;
	color:grey;
}
#top{
	padding:0;
	text-align:center;
	margin-top:60px;
}
#bott li{
	list-style:none;
	border-bottom:1px solid;
	margin:0;
	padding:10px;;	
}
#bott a{
	text-decoration:none;
	color:grey;
}
#bott{
	padding:0;
	text-align:center;
}
#ph-mobile{
	display:none;
	position:absolute;
	width:100%;
	top:111px;
	text-align:center;
	font-size:1.3em;
}
#cornetta{
	height:15px;
}
#numero{
	text-decoration:none;
	color:#698416;
}
.internazionaleLink{
	border:1px solid #c8c0c0;
	padding:15px;
	width:47%;
	display:inline-block;
	margin:0;
}
.internazionaleLink a{
	text-decoration:none;
	color:#474444;	
}
.layoutForm{
	border:1px solid #bcb6b6;
	margin-top:10px;
	padding:40px 20px;
}
.linkNav{
	display:block;
	font-size:0.8em;
}
.linkNav a{
	color:grey;
	text-decoration:none;
}
#couponBB{
	background: #bbce7c;
    z-index: 999;
    margin: 100px auto;
    width: 50%;
    padding: 5px 0;	
}
#CInterno{
	background: #fff;
    margin: 20px;
    border-radius: 25px;
    text-align: center;
}
#CLogo{
	
}
#CLogo img{
	height: 100px;
}
#CTitolo{
	font-size: 2.3em;
    line-height: 1;
    border-bottom: 1px solid;
    margin: 0 18%;	
}
#CSottoTitolo{
    color: #000;
    font-size: 1.4em;
    line-height: 0;
    margin: 15px 0;	
}
#CTesto{
	margin: 25px 18%;
    font-size: 1.05em;	
}
#CMail{
	background: #e8e6e6;
    border: none;
    padding: 10px 15px;
	box-shadow: 1px 1px 3px;
}
#CButton{
	background: #9bc11b;
    padding: 10px 15px;
    color: #fff;
    font-weight: 700;
    margin-left: 15px;	
}
#overlay{
    background: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
}
#overlayLogin{
    background: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
}
#overlayCharge{
	background: rgba(255,255,255,0.7);
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
}
#Charge{
	width: 100%;
	height: 100%;
	text-align: center;
	padding: 20% 0 0;	
}
.CCheckbox{
	
}
#ChiudiO{
	position: fixed;
	top: 45px;
	color: #fff;
	right: 23%;
	font-size: 2em;
	cursor: pointer;
	background: #000;
	border: 1px solid;
	border-radius: 24px;
	padding: 5px 10px;
}
#informativa-cookie{
	width: 100%;
	position: fixed;	
	bottom: 0;	
	background: #000;
}
#cookie-testo{
	width: 76%;
	display: inline-block;
}
#bottoni-inf{
	display: inline-block;
	vertical-align: top;
}
#bottoni-inf p{
	display: inline-block;
}
#bottoni-inf a{
	text-decoration: none;
	color:#fff;
	border:1px solid;
	padding: 5px;
}
#face_sad{
	width: 30%;
	margin: 0 35%;
}
#t404{
	text-align: center;
	padding-bottom: 100px;	
}
#NuovoLogin{
	background: #fff;
	position: fixed;
	top: 20%;
	margin: 0 30%;
	padding: 40px;
	border: 3px solid #225322;
	border-radius: 30px;
	text-align: center;
}
#frecciaSu{
	position: fixed;
	bottom: 20px;
	right: 30px;
}
#frecciaSu img{
	width: 40px;
	border: 1px solid #000;
}

#flag-Albania{
	background-position: -193px -5px;
}
#flag-Algeria{
	background-position: -321px -102px;
}
#flag-Andorra{
	background-position: -33px -5px;
}
#flag-Antigua{
	background-position: -129px -5px;
}
#flag-Arabia-Saudita{
	background-position: -321px -358px;
}
#flag-Argentina{
	background-position: -321px -6px;
}
#flag-Armenia{
	background-position: -225px -6px;
}
#flag-Aruba{
	background-position: -449px -6px;
}
#flag-Arzebaijan{
	background-position: -1px -38px;
}
#flag-Australia{
	background-position: -417px -6px;
}
#flag-Austria{
	background-position: -385px -6px;
}
#flag-Bahamas{
	background-position: -449px -38px;
}
#flag-Bahrain{
	background-position: -225px -38px;
}
#flag-Barbados{
	background-position: -65px -38px;
}
#flag-Belgio{
	background-position: -130px -38px;
}
#flag-Belize{
	background-position: -97px -70px;
}
#flag-Benin{
	background-position: -289px -38px;
}
#flag-Bermude{
	background-position: -321px -38px;
}
#flag-Bielorussia{
	background-position: -65px -71px;
}
#flag-Bolivia{
	background-position: -386px -38px;
}
#flag-Bonaire{
	background-image: url('images/flag2.png');
	background-position: -32px -5px;
}
#flag-Bosnia--Erzegovina{
	background-position: -34px -38px;
}
#flag-Brasile{
	background-position: -417px -38px;
}
#flag-Brunei{
	background-position: -352px -38px;
}
#flag-Bulgaria{
	background-position: -193px -38px;
}
#flag-Cambogia{
	background-position: -1px -230px;
}
#flag-Canada{
	background-position: -129px -70px;
}
#flag-Cile{
	background-position: -354px -70px;
}
#flag-Cina{
	background-position: -417px -70px;
}
#flag-Cipro{
	background-position: -97px -102px;
}
#flag-Colombia{
	background-position: -449px -70px;
}
#flag-Corea{
	background-position: -161px -229px;
}
#flag-Costa-d-Avorio{
	background-position: -289px -70px;
}
#flag-Costa-Rica{
	background-position: -1px -102px;
}
#flag-Croazia{
	background-position: -385px -166px;
}
#flag-Curacao{
	background-image: url('images/flag2.png');
	background-position: -65px -5px;
}
#flag-Danimarca{
	background-position: -225px -103px;
}
#flag-Ecuador{
	background-position: -353px -103px;
}
#flag-El-Salvador{
	background-position: -288px -390px;
}
#flag-Emirati-Arabi{
	background-position: -66px -6px;
}
#flag-Eritrea{
	background-position: -1px -134px;
}
#flag-Estonia{
	background-position: -385px -102px;
}
#flag-Etiopia{
	background-position: -65px -134px;
}
#flag-Filippine{
	background-position: -352px -326px;
}
#flag-Finlandia{
	background-position: -95px -134px;
}
#flag-Francia{
	background-position: -225px -134px;
}
#flag-Gabon{
	background-position: -257px -134px;
}
#flag-Germania{
	background-position: -161px -102px;
}
#flag-Giamaica{
	background-position: -320px -198px;
}
#flag-Giappone{
	background-position: -385px -198px;
}
#flag-Gibilterra{
	background-position: -449px -134px;
}
#flag-Giordania{
	background-position: -354px -198px;
}
#flag-Gran-Bretagna{
	background-position: -289px -134px;
}
#flag-Grecia{
	background-position: -161px -166px;
}
#flag-Groenlandia{
	background-position: -1px -166px;
}
#flag-Guadalupa,#flag-Guiana-FR{
	background-position: -225px -134px;
}
#flag-Guam{
	background-position: -225px -166px;
}
#flag-Guatemala{
	background-position: -193px -166px;
}
#flag-Guiana-ENG{
	background-position: -289px -166px;
}
#flag-Haiti{
	background-image: url('images/flag2.png');
	background-position: -128px -5px;
}
#flag-Honduras{
	background-position: -353px -166px;
}
#flag-Hong-Kong{
	background-position: -321px -166px;
}
#flag-India{
	background-image: url('images/flag2.png');
	background-position: -161px -5px;
}
#flag-Indonesia{
	background-position: -193px -263px;
}
#flag-Inghilterra{
	background-image: url('images/flag2.png');
	background-position: -98px -5px;	
}
#flag-Irlanda{
	background-position: -289px -71px;
}
#flag-Isole-Cayman{
	background-image: url('images/flag2.png');
	background-position: -256px -5px;
}
#flag-Isole-Cook{
	background-image: url('images/flag2.png');
	background-position: -289px -5px;
}
#flag-Isole-Faroe{
	background-position: -192px -134px;
}
#flag-Isole-Fiji{
	background-position: -129px -134px;
}
#flag-Isole-Vergini{
	background-position: -129px -453px;
}
#flag-Israele{
	background-position: -65px -197px;
}
#flag-Italia{
	background-position: -257px -197px;
}
#flag-Kazakhstan{
	background-position: -257px -229px;
}
#flag-Kenya{
	background-position: -417px -198px;
}
#flag-Kuwait{
	background-position: -194px -230px;
}
#flag-Kyrgyzstan{
	background-position: -449px -198px;
}
#flag-Lettonia{
	background-position: -98px -262px;
}
#flag-Libano{
	background-position: -321px -230px;
}
#flag-Liechtenstein{
	background-position: -385px -230px;
}
#flag-Lituania{
	background-position: -33px -262px;
}
#flag-Lussemburgo{
	background-position: -65px -262px;
}
#flag-Madeira{
	background-image: url('images/flag2.png');
	background-position: -193px -5px;
}
#flag-Malawi{
	background-position: -225px -294px;
}
#flag-Malesia{
	background-position: -290px -294px;
}
#flag-Malta{
	background-position: -129px -294px;
}
#flag-Marocco{
	background-position: -161px -262px;
}
#flag-Martinica{
	background-position: -225px -134px;	
}
#flag-Messico{
	background-position: -257px -294px;
}
#flag-Moldavia{
	background-position: -226px -262px;
}
#flag-Monaco{
	background-position: -193px -262px;
}
#flag-Mozambico{
	background-position: -322px -293px;
}
#flag-Myanmar{
	background-image: url('images/flag2.png');
	background-position: -225px -5px;
}
#flag-Namibia{
	background-position: -354px -294px;
}
#flag-Nicaragua{
	background-position: -2px -326px;
}
#flag-Norvegia{
	background-position: -66px -326px
}
#flag-Nuova-Caledonia{
	background-position: -225px -134px;
}
#flag-Nuova-Zelanda{
	background-position: -160px -326px;
}
#flag-Olanda{
	background-position: -34px -326px;
}
#flag-Oman{
	background-position: -193px -326px;
}
#flag-Pakistan{
	background-position: -385px -326px;
}
#flag-Palau{
	background-position: -65px -358px;
}
#flag-Panama{
	background-position: -224px -326px;
}
#flag-Paraguay{
	background-position: -98px -359px;
}
#flag-Peru{
	background-position: -257px -326px;
}
#flag-Polinesia-FR{
	background-position: -290px -326px;
}
#flag-Polonia{
	background-position: -417px -326px;
}
#flag-Portogallo{
	background-position: -32px -358px;
}
#flag-Portorico{
	background-position: -450px -326px;
}
#flag-Qatar{
	background-position: -129px -358px;
}
#flag-Regno-Unito{
	background-position: -289px -133px;
}
#flag-Rep-Dominicana{
	background-image: url('images/flag2.png');
	background-position: -321px -5px;
}
#flag-Repubblica-Ceca{
	background-position: -129px -102px;
}
#flag-Romania{
	background-position: -193px -358px;
}
#flag-Russia{
	background-position: -257px -358px;
}
#flag-Samoa{
	background-position: -257px -454px;
}
#flag-San-Marino{
	background-position: -129px -391px;
}
#flag-Serbia{
	background-position: -225px -358px;
}
#flag-Seychelles{
	background-position: -386px -358px;
}
#flag-Singapore{
	background-position: -1px -389px;
}
#flag-Siria{
	background-position: -321px -390px;
}
#flag-Slovacchia{
	background-position: -65px -390px;
}
#flag-Slovenia{
	background-position: -33px -390px;
}
#flag-Spagna{
	background-position: -33px -134px;
}
#flag-Sri-Lanka{
	background-position: -416px -230px;
}
#flag-St-Lucia{
	background-position: -354px -230px;
}
#flag-St-Maarten{
	background-position: -225px -134px;
}
#flag-St-Vincent{
	background-position: -66px -454px;
}
#flag-Stati-Uniti{
	background-position: -418px -422px;
}
#flag-Sudafrica{
	background-position: -322px -454px;
}
#flag-Suriname{
	background-position: -225px -390px;
}
#flag-Svezia{
	background-position: -450px -358px;
}
#flag-Svizzera{
	background-position: -257px -70px;
}
#flag-Taiwan{
	background-position: -290px -422px;
}
#flag-Thailandia{
	background-position: -1px -422px;
}
#flag-Tunisia{
	background-position: -129px -422px;
}
#flag-Turchia{
	background-position: -193px -422px;
}
#flag-Ucraina{
	background-position: -353px -422px;
}
#flag-Ungheria{
	background-position: -32px -422px;
}
#flag-Uruguay{
	background-position: -449px -422px;
}
#flag-Venezuela{
	background-position: -97px -453px;
}
#flag-Vietnam{
	background-position: -193px -454px;
}

#registrazione{
	border: 3px solid #91b030;
	margin: 15px 5%;
	position: relative;
	padding: 30px 50px;
}
#fioref{
	height: 150px;
	position: absolute;
	top: -73px;
	right: -100px;
	z-index: 9;
}
.blocco-registrazione{
	display: inline-block;
	width: 49%;
	padding: 5px 20px;
	box-sizing: border-box;
}
#hidden-blocco-registrazione{
	position: absolute;
	background: rgba(255,255,225,0.7);
	width: 50%;
	height: 100%;
	top: 0;
	right: 0;
}
#message-pop-up{
	position: fixed;
	background: #fff;
	top: 32%;
	right: 20%;
	z-index: 999999;
	padding: 15px;
	border: 1px solid;
	width:50%;
}
#testo-messaggio{
	margin: 50px 130px;
}
#chiudi-pop-up{
	text-align: right;
	margin: 20px 15px 10px 50px;
	cursor: pointer;
}
.box_select select{
	border: 0;
	background: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	border-bottom: 3px solid #fff;
	text-align: center;
	margin: 5px 0.5%;
	cursor: pointer;
background: url(/n_img/d_arrow.png) no-repeat right;
background-size: contain;
}
#nazioni_elenco select{
	border-bottom: 1px solid #bdbdbd !important;
	padding: 5px;
}
.box_select input{
	border: 0;
	background: #fff;
	padding: 10px;
	margin: 5px 10px;
	width: 88%;
	text-align: left;
	font-weight: 700;
}
#errCivico{
	display: none;
	background: red;
	color: #fff;
	margin: -4px 4% 5px;
	font-weight: 700;
	padding: 4px 0;
}
#info-spedizione{
	background-image: linear-gradient(to right,#9db946, #cddc9e);
	padding: 5px 0;
	margin: 10px 0;
	box-shadow: 1px 1px 3px #000;
	position: relative;
}
.blu{
	width: 8vw;
	height: 10px;
	background: #6eaad9;
}
.blu_d{
	display: inline-block;
	margin: -8px;
	z-index: 0;
}
.grigio{
	width: 8vw;
	height: 10px;
	background: linear-gradient(to right, #6eaad9 , #c4c4c4);
}
.grigio_d{
	display: inline-block;
	margin: -8px;
	z-index: 0;
}
.trk{
	display: inline-block;
	width: 15%;
	vertical-align: middle;
}
.trk img {
	width:100%;
}
#interrogativo{
	position: absolute;
	top: -10px;
	right: -45px;
	border: 1px solid;
	padding: 5px 12px;
	border-radius: 20px;
	background: #bab8b2;
	color: #fff;
	font-weight: 700;
	font-size: 1.3em;
	text-shadow: 1px 1px 1px #000;
	box-shadow: 1px 1px 3px #000;
	cursor: pointer;
}
.spec_w{
	font-weight: 700;
}

#gestione-consegna,#domande{
	position: absolute;
	background: #fff;
	padding: 20px 50px;
	text-align: right;
	z-index: 999;
	left: 30%;
	top: 25%;
	box-shadow: 1px 1px 5px #000;
}
.triangoloSelect {
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 13px solid #9eb947;
	-moz-transform: rotate(0);
	-webkit-transform: rotate(0);
	-ms-transform: rotate(0);
	-o-transform: rotate(0);
	transform: rotate(0);
	position: absolute;
	right: 15px;
	bottom: 35%;
}
#contenitoreNazioni{
	position: absolute;
	z-index: 9;
	background: #fff;
	right: 15px;
	height: 300px;
	overflow-y: auto;
	width: 91%;
	overflow-x: hidden;
}
.notSelected{
	margin: 0;
	padding: 10px 50px 10px 10px;
	min-width: 230px;
	max-width: 250px;
	position: relative;
	border-bottom: 1px solid #cfcfcf;
	text-align: left;
	cursor: pointer;
}
#occasione{
	border: 1px solid #cfcfcf;
	padding: 10px;
	position: relative;
	margin: 20px;
	text-align: center;
}	
select#occasioneSel{
	width: 300px;
	background: none;
	border-radius: 20px;
	padding: 10px;
}
#occasioneSelFreccia{
	width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 13px solid #9eb947;
    -moz-transform: rotate(0);
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    position: absolute;
	right: 16%;
	bottom: 14px;
	z-index: -1;
}
select#occasioneSel:focus{
	outline:none;
}
.selectedN{
	margin: 0;
	padding: 10px 50px 10px 10px;
	min-width: 230px;
	max-width: 250px;
	position: relative;
}
#nazioneBoxNew{
	border: 1px solid #cfcfcf;
	margin: 0 15px;
	text-align: left;
	cursor: pointer;
}
#integrazioneIndirizzo{
	position: fixed;
	top: 30%;
	background: #fff;
	padding: 30px;
	z-index: 99999;
	left: 30%;
	box-shadow: 1px 1px 5px #000,2px 2px 5px #000;
}
.line{
	display: inline-block;
	width: 32%;
	vertical-align: top;
	font-size: 0.9em;
}
.line2{
	
}
.alter{
	margin-left: 70% !important;
	text-align: center !important;
	margin-top: 25px;
}
.int-line{
	border: 1px solid #d2cece;
	padding: 20px 30px;
	width: 49%;
	display: inline-block;
	box-sizing: border-box;
	vertical-align: top;
	height: 450px;
	margin: 3px 0;
	overflow: auto;
	position: relative;
}
.int-line-new{
	border: 1px solid #d2cece;
	padding: 20px 30px;
	width: 100%;
	box-sizing: border-box;
	vertical-align: top;
	margin: 3px 0;
	position: relative;
}
#completamento{
	text-align: right;
	border: 1px solid #D2CECE;
	background-image: linear-gradient(to right, #A9C15B 25%, #FFF 1%);
}
.int-line2{
	width: 49%;
	display: inline-block;
	box-sizing: border-box;
	vertical-align: top;
}
#range{
	background: #c5c5c5;
	height: 10px;
	width: 100%;
	position: relative;
	margin-top: 70px;
}
.point{
	background: #d8d8d8;
	width: 30px;
	height: 30px;
	display: inline-block;
	position: absolute;
	top: -26px;
	left: 0;
	border-radius: 20px;
	cursor: pointer;
}
#GestPrezzo{
	margin: 35px auto 5px;
	text-align: center;
	height: 50px;
	width: 100px;
	font-size: 2em;	
}
.GestPrezzoC{
	margin: 30px 4px !important;
	width: 80% !important;
}
#meno{
	padding: 5px 20px;
	font-size: 2em;	
	box-shadow: 1px 1px 1px #c6c6c6,1px 1px 1px #c6c6c6,1px 1px 1px #c6c6c6;	
	line-height: 0;
	cursor: pointer;
	display: inline;
}
#piu{
	padding: 5px 20px;
	font-size: 2em;	
	box-shadow: 1px 1px 1px #c6c6c6,1px 1px 1px #c6c6c6,1px 1px 1px #c6c6c6;	
	line-height: 0;
	cursor: pointer;
	display: inline;
}
.top_n{
	position: absolute;
	top: -45px;
	left: -12px;
}
#top_pers{
	left: 70%;
	top:-70px;
}
#specchioDettagliFin{
	margin: 30px 4px;
	padding: 30px 80px;	
	border: 1px solid;	
	position: relative;
}
.schedaSpecchioDettagli{

}
.cardArticolo{
	border: 1px solid #ddd;
	padding: 20px 25px;
	border-radius: 20px;
	margin: 50px 20px;	
}
#bottoniDD{
	position: absolute;
	top: -30px;
	background: #fff;
}
.bLine{
	display: inline-block;
	border: 1px solid;
	margin: 0px;
	padding: 20px;
	cursor: pointer;
}
#rangePoint{
	background: #9eba47;
	box-shadow:1px 1px 1px #000, 1px 0 1px #000;
	z-index: 3;
	left: 25%;
}
#h1Dett{
	font-size: 1.4em;
	text-align: right;
	background: #fff;
	position: absolute;
	top: -28px;
	right: 32px;
}
.new_nazioni_elenco{
	display:inline-block;
	position:relative;
}
#boxData{
	display: inline-block;
	width: 50%;
	margin: 20px;
	font-size: 0.9em;
}
.consigliato{
	width: 240px;
	margin: 0 2% 100px;
}
.immaginiB{
	position: absolute;
}
.step{
	position: absolute;
	right: 15px;	
	top: 0;	
	background: linear-gradient(to right,#ccda9b,#8fae2c);	
	padding: 10px;	
	border-radius: 15px;	
	color: #fff;	
	text-shadow: 0px 0px 2px #000;	
	font-weight: 700;
}
.stepNew{
	position: absolute;
	right: 15px;
	top: 0;
	color: #a9c15b;
	padding: 10px;
	border-radius: 15px;
	background: #fff;
	font-weight: 700;
	box-shadow: 1px 1px 5px #f00,1px 1px 5px #f00;
}
.stepBarra{
	width: 24%;
	background: #fff;
	border: 1px solid;
	display: inline-block;
	margin: 10px 0;
	box-sizing: border-box;
	color: #a9c15b;
	text-align: center;
	padding: 15px;
	font-size: 1.3em;
	font-weight: 700;
}

.mPagamento{
	border: 1px solid #c5c0c0;
	padding: 10px;
}
.text-area{
	border-radius: 6px;
	border: 1px solid #b3b3b3;
	padding: 5px;
	font-size: 1.2em;
}
#link_coupon{
	cursor: pointer;
	font-size: 0.9em;
	margin: 0;
}
#desMov{
	width: 0;
	height: 0;
	border-top: 25px solid transparent;
	border-bottom: 25px solid transparent;
	border-left: 30px solid #9eb947;
	-moz-transform: rotate(0);
	-webkit-transform: rotate(0);
	-ms-transform: rotate(0);
	-o-transform: rotate(0);
	transform: rotate(0);
	cursor: pointer;
}
#sinMov{
	width: 0;
	height: 0;
	border-top: 25px solid transparent;
	border-bottom: 25px solid transparent;
	border-right: 30px solid #9eb947;
	-moz-transform: rotate(0);
	-webkit-transform: rotate(0);
	-ms-transform: rotate(0);
	-o-transform: rotate(0);
	transform: rotate(0);
	cursor: pointer;
}
#contDesMov{
	right: 15px;
	bottom: 35%;
	z-index: 999999;
	position: absolute;
	background: rgba(0,0,0,0.2);
	padding: 0 10px 0 20px;
	border-radius: 15px;
	box-shadow: 1px 1px 1px #000;
}
#contSinMov{
	left: 15px;
	bottom: 35%;
	z-index: 999999;
	position: absolute;
	background: rgba(0,0,0,0.2);
	padding: 0 20px 0 10px;
	border-radius: 15px;
	box-shadow: 1px 1px 1px #000;
}
#articolo{
	display:inline-block;
	width:70%;
}
.immagineArticolo{
	width:100%;
}
.specialLine{
	width: 50%;
}
#box_completamento{
	background: #fff;
    padding: 1px 3px 25px 3px;
    box-shadow: 0px 1px 3px;
}
#box_completamento p{
	text-align: center;
    font-weight: 700;
}
#bottomArticle{
	display:inline-block;
	width: 29%;
	vertical-align: top;
	text-align: right;
}
.lista-quadrata{
	margin: 20px 0;
}
.inputIndirizzo{
}
.inputNCivico{
	width: 5% !important;
	position: absolute;
	right: 3%;
}
.fade-in {
	opacity: 1;
	animation-name: fadeinOpacity;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-duration: 2s;
}

@keyframes fadeinOpacity {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
.fade-out {
	opacity: 0;
	animation-name: fadeoutOpacity;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-duration: 2s;
}

@keyframes fadeoutOpacity {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
@media screen and (max-width:718px){
	.bloccoRichieste{
		width: 100%;
		display: block;
		margin: 20px 5%;
	}
	.int-line{
		width: 100%;
		height: unset;
	}
	.lista-quadrata{
		border: 1px solid #d4d1d1; 
		padding: 10px 5px;
	}
	.int-line2{
		width: 100%;
		text-align: center;
		padding-top: 15px;
	}
	#articolo{
		width: 100%;
		text-align: center;
	}
	#box_completamento{
		top: 0 !important;
		text-align: center;
	}
	.extend{
		margin: 15px auto !important;
	}
	.riepVendita{
		margin: 80px auto !important;
	}
	.FieldsN{
		width: 100%;
		text-align: center;
		width: 100%;
	}
	#step4{
		padding: 15px 0 0 0;
	}
	.text-area{
		width: 100%;
	}
	#gestione-consegna,#domande{
		position: fixed;
    	width: 100%;
    	left: 0;
    	box-sizing: border-box;
    	height: 100%;
    	top: 0;
	}
	#gestione-consegna input{
		width: 100%;
		border-radius: 6px;
		padding: 10px;
		border: 1px solid #cecece;
	}
	#sidebar-destra{
		display:none;
		width:100%;
		height: calc(100% - 55px);
		background:#fff;
		box-sizing:border-box;
		font-size:1em;
		text-align:center;
		overflow:auto;
		top: 55px;
	}
	.line{
		width: 100%;
    	text-align: center;
	}
	.specialLine{
		width: 100%;
		margin: 15px 0 0 0;
   		padding: 15px 0 0 0;
    	border-top: 1px solid #c1bebe;
	}
	.button{
		width:94%;
		margin: unset !important;
	}
	#gadget-div{
		padding:1px 5%;
	}
	#titoloGadg input{
		position:relative;
	}
	#sidebar-destra ul{
		padding:0;
	}
	#sidebar-destra li{
		padding:10px 0;
	}
	#toggle{
		display:block;
		top:10px;
		z-index:9;		
	}
	#toggle2{
		display:block;
		top:10px;
		z-index:9;		
	}
	.prodotto{
		width:100%;
		margin: 5px 0;
	}
	.prodottoOff{
		display:none;
	}
	#centrale{
		margin-top: 0px;
	}
	#footer{
		margin-left: 9%;
		width: 81%;
		color: #69675f;
		text-align: justify;
	}
	#top-logo{
		margin:0;
	
	}
	#schema-immagine{
		width:100%;
	}
	#schema-dettagli{
		width:100%;
	}
	#schema-prodotto{
		text-align:center;
	}
	.blocco_acquisto{
		display: block;
    	margin: 0;
	}
	#h1Dett{
		text-align:center;
		position: relative;
		top: unset;
		right: unset;
	}
	#GestPrezzo{
		width: 80px;
	}
	#GestPrezzo2{
		width: 80px;
	}	
	#meno,#piu{
		padding: 5px 15px;
	}
	#boxData{
		display: block;
		width: 100%;
		font-size: 1.1em;
		margin: 10px 0;
		position: relative;
	}
	.new_nazioni_elenco{
		display: block;
	}
	.selectedN{
		min-width: unset;
		max-width: 100%;
	}
	#buttonFGadget{
		position: relative;
		text-align: center;
		width: 100%;
		bottom: unset;
		right: unset;
		box-sizing: border-box;
		top: 15px;
	}
	.box_select input{
		margin:0;
	}
	#specchioDettagliFin{
		padding: 10px;
	}
	#bottoniDD{
		position: relative;
    	top: 0;
    	background: #fff;
    	border-bottom: 1px solid;
    	overflow: hidden;
	}
	.bLine{
		border: none;
		display: list-item;
	}
	.consigliato{
		width: 100%;
    	margin: 5px 0;
	}
	#top_pers{
		display: none;
	}
	#acquisto{
		text-align:center;
	}
	#bott-mob{
		display:block;
	}
	#bbanner{
		display:none;
	}
	#menuNew{
		display:none;
	}
	#consegnaCC{
		display:none;
	}
	#menuMobile{
		overflow:auto;
	}
	#top_menu{
		display:none;
	}
	#spaceBanner{
		display:none;
	}
	.stepNew{
		font-size: 0.7em;
	}
	#centrale {
		margin-left:3%;
	}
	#specchioNazione{
		position:relative;
		top:0;
		right:0;
	}
	#lingua{
		margin: 10px 0px;
	}
	#ph-mobile{
		display:block;
	}
	.ul_blocco{
		background:none;
	}
	.listlista1{
		display:block;
	}
	.listlista1 a{
		text-shadow:none;
		border:none;
	}
	.pForm{
		width:80%;
	}
	.box-gadget img{
		width:100%;
	}
	.box-gadget{
		width: 45%;
		margin: 2%;
	}
	.linkNav{
		display:none;
	}
	#couponBB{
		width: 100%;
		margin: 0;
		height: 100%;
		overflow: hidde
	}
	#CLogo img{
		height: 80px;
	}
	#CTitolo{
		font-size: 1.7em;
	}
	#CSottoTitolo{
		font-size: 0.9em;
	}
	#CTesto{
		margin: 25px;
	}
	#CMail{
		display: block;
    	width: 90%;
    	margin: 0 auto;
	}
	#CButton{
		display: block;
		width: 90%;
		margin: 15px auto;
	}
	.CCheckbox {
		margin: 10px;
		padding: 7px;
	}
	#ChiudiO{
		right: 5px;
		font-size: 1.5em;
		font-weight: 200;
		background: #000;
		padding: 5px;
		top:0;
	}
	#NuovoLogin{
		margin: 0;
		padding: 30px;
	}
	#message-pop-up {
		top: 5%;
		right: unset;
		padding: 0;
		width: 90%;
		margin: 0 5%;
	}
	#testo-messaggio {
		margin: 40px;
		text-align: center;
	}
	#integrazioneIndirizzo {
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		box-sizing: border-box;
	}
	#gadget-divN {
		top: 0;
		width: 100%;
		left: 0;
		height: 100%;
		box-sizing: border-box;
	}
	.inputcheck{
		display: none;
	}
	#continua2{
		height: 60px;
		width: 100%; 
	}
	#bottomArticle{
		width:100%;
	}
	select#occasioneSel{
		width:100%;
	}
	#occasioneSelFreccia{
		right:5px;
	}
	#range{
		width: 95%;
	}
	.newSchema{
		padding: 20px 20px;
	}
	#ElencoNazioni{
		height: 50px; 
		font-size: 1.2em;
		font-weight: 700;
		text-align: center;
	}
	#NewCalendar{
		top: 0;
		left: 0;
		height: 100%;
		width: 100%
	}
	#under_date{
		width: 331px;
    	position: absolute;
    	display: inline-block;
    	height: 53px;
    	top: 49px;
    	cursor: pointer;
	}
	#data{
		height: 40px;
    	font-size: 1.3em;
    	max-width: 58%;
    	padding: 5px;
		text-align: center;
		margin-top:8px;
	}
	#calendar{
		font-size: 1.3em;
	}
	.dayL{
		font-size: 0.8em;
		padding: 5px;
		border-bottom: 2px solid #c4c4c4;
	}
	.elementiHeadCalendario{
		margin: 0 5%;
	}
	.box-content{
		padding: 5px 0;
	}
	.label{
		border-bottom: 1px solid #c4c4c4;
    	border-top: 1px solid #c4c4c4;
    	margin: 0;
	}
	#calendario{
		vertical-align: middle;
	}
	.c_space,.c_space_not{
		width: 13%;
	}
	#gif-c{
		text-align: center;
	}
	#calTestoMobile{
		display: block;
		font-weight: 700;
		text-align: center;
	}
	#callExit{
		display: block;
		text-align: center;		
	}
	#continuasg{
		width: 100%;
		margin: 10px 0 30px;
	}
	.descr-gadget{
		width: 99.5%;
	}
	#chiudi-calendario{
		z-index: -1;
		display: none;
	}
	.stepBarra{
		width: 22%;
		padding: 10px;
		font-size:1em;
	}
	.int-line-new,.int-line2{
		font-size: 1.2em;
	}
	.FieldsN input,.FieldsN select{
		width: 100% !important;
		height: 30px;
		border: 1px solid #4242;
		background: #fff;
		font-size: 0.8em;
	}
	.container-input label {
		position: relative;
		right: -25px;
	  }
	  .container-input span::before,
.container-input span::after {
  content: '';
  position: absolute;
  top: -25px;
  bottom: 0;
  margin: auto;
}
	.container-input span.checkbox:hover {
		cursor: pointer;
	  }
	  .container-input span.checkbox::before {
		width: 35px;
		height: 35px;
		background-color:#fff;
		left: -56px;
		box-sizing: border-box;
		border: 3px solid #696764;

transition: border-color .2s;
}
.container-input span.checkbox:hover::before {
  border: 3px solid #F0FF76;
}
.container-input span.checkbox::after {
	content: "\f00c";
	font-family: 'Font Awesome 5 Free';
	left: -50px;
	top: -0px;
	height: 50px;
	color:	transparent;
	transition: color .2s;
	font-weight: 900;
}
input[type="checkbox"]:checked + label span.checkbox::after {
  color: #84B21C;
}
	#boxData p{
		margin:0;	
	}
	.inp-day{
		display: block;
    	padding: 20px;
	}
	#x-domande{
		top: 0;
		left: 2%;
	}
}